<?php
include("includes/dbconfig.php");
 
if(!empty($_POST["keyword"])) {
 
 
		$customers = DB::query("SELECT * FROM customers WHERE name LIKE '%".$_POST["keyword"]."%' or  phone LIKE '%".$_POST["keyword"]."%'"  );
			if(DB::count() != 0){										
		      foreach ($customers as $customer)
												{
											?>
											<option value="<?php echo $customer['id']; ?>"><?php echo $customer['name']; ?></option>
											<?php
												}
											?><?PHP
			}
}
			 
	 
	?>